import React from 'react';
export default function BurstModeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M34.5-194.02v-572.2h62.87v572.2zm159.52 0v-572.2h62.87v572.2zm159.28 0v-572.2h572.2v572.2zM479.52-357h324l-100-133-84 110-61-82z" })));
}
